## rust-easy-parallel 3.2.0

=== debian/changelog ===
rust-easy-parallel (3.2.0-4) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:57:49 +0100

rust-easy-parallel (3.2.0-3) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide
    virtual un-, minor- or microversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:50:20 +0100

rust-easy-parallel (3.2.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:17:13 +0200

rust-easy-parallel (3.2.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014232

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 16:42:42 +0200
