=== debian/control ===
Source: rust-easy-parallel
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-easy-parallel.git
Vcs-Browser: https://salsa.debian.org/debian/rust-easy-parallel
Homepage: https://github.com/smol-rs/easy-parallel
Rules-Requires-Root: no

Package: librust-easy-parallel-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-easy-parallel-3+default-dev (= ${binary:Version}),
 librust-easy-parallel-3-dev (= ${binary:Version}),
 librust-easy-parallel-3.2-dev (= ${binary:Version}),
 librust-easy-parallel-3.2.0-dev (= ${binary:Version}),
Description: run closures in parallel - Rust source code
 easy-parallel is a simple primitive
 for spawning threads in bulk and waiting for them to complete.
 Threads are allowed to borrow local variables from the main thread.
 .
 This package contains the source
 for the Rust easy-parallel crate,
 packaged for use with cargo and dh-cargo.
