## rust-easy-parallel 3.3.0

=== debian/changelog ===
rust-easy-parallel (3.3.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048876, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:24:14 +0200

rust-easy-parallel (3.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:49:53 +0200
