=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Provides:
  librust-easy-parallel-3+default-dev (= ${binary:Version}),
  librust-easy-parallel-3-dev (= ${binary:Version}),
- librust-easy-parallel-3.2-dev (= ${binary:Version}),
- librust-easy-parallel-3.2.0-dev (= ${binary:Version}),
+ librust-easy-parallel-3.3-dev (= ${binary:Version}),
+ librust-easy-parallel-3.3.0-dev (= ${binary:Version}),
 Description: run closures in parallel - Rust source code
  easy-parallel is a simple primitive
  for spawning threads in bulk and waiting for them to complete.
