=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-parallel 3.3.0
 --all-targets --all-features
Features: test-name=rust-easy-parallel-3:@
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-parallel 3.3.0
 --all-targets --no-default-features
Features: test-name=rust-easy-parallel-3:
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-parallel 3.3.0
 --all-targets
Features: test-name=rust-easy-parallel-3:default
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3+default-dev,
Restrictions: allow-stderr
